Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Deneb: Trident
#1
Mein Problem: Trident läuft nicht, weil es nach der poseidon.library mindestens in der Version 4.2 verlangt. Installiert ist aber die 4.4...

Wieso startet Trident dann nicht?
Zitieren
#2
Helme,index.php?page=Thread&postID=4693#post4693 schrieb:Mein Problem: Trident läuft nicht, weil es nach der poseidon.library mindestens in der Version 4.2 verlangt. Installiert ist aber die 4.4...

Wieso startet Trident dann nicht?

schon ma dran gedacht das vlt das selbe passiert wie bei win98 zu win9 bzw warum M$ des NICHT win9 genannt hat ?
Inside Windows-Kernel: if(everything_is_ok==1) { crash(); }

[Bild: lpy4aa-2.png]

</>Congratulations, you've reached the end of the internet!
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste